Bug 1277379 - (nette/tokenizer) Review Request: php-nette-tokenizer - Nette Tokenizer
Review Request: php-nette-tokenizer - Nette Tokenizer
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: nette/tester
Blocks: nette/nette
  Show dependency treegraph
 
Reported: 2015-11-03 03:32 EST by Remi Collet
Modified: 2015-11-27 01:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 04:59:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-lib.log (2.99 KB, text/plain)
2015-11-08 20:20 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.33 KB, text/plain)
2015-11-08 20:21 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-11-03 03:32:57 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/master/php/nette/php-nette-tokenizer/php-nette-tokenizer.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-nette-tokenizer-2.2.1-1.remi.src.rpm
Description: 
Tokenizer is a tool that uses regular expressions to split given
string into tokens. What the hell is that good for, you might ask?
Well, you can create your own languages! Tokenizer is used in Latte for example.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Nette/Tokenizer/autoload.php';

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2015-11-08 20:20 EST
Created attachment 1091490 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.1 DB built Oct 11 2015 19:52:03 CEST
Comment 2 Shawn Iwinski 2015-11-08 20:21 EST
Created attachment 1091491 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1277379
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 3 Shawn Iwinski 2015-11-08 20:21:35 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



No blockers.

===== APPROVED =====
Comment 4 Remi Collet 2015-11-09 00:46:09 EST
Thanks, SCM request open.
Comment 5 Gwyn Ciesla 2015-11-09 09:26:10 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-nette-tokenizer
Comment 6 Fedora Update System 2015-11-09 10:03:12 EST
php-nette-tokenizer-2.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-958646e79a
Comment 7 Fedora Update System 2015-11-09 10:03:17 EST
php-nette-tokenizer-2.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fb66ce85b
Comment 8 Fedora Update System 2015-11-09 10:03:18 EST
php-nette-tokenizer-2.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5ad793fe45
Comment 9 Fedora Update System 2015-11-09 13:47:41 EST
php-nette-tokenizer-2.2.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-tokenizer'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-acc2881c8d
Comment 10 Fedora Update System 2015-11-09 14:49:51 EST
php-nette-tokenizer-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-tokenizer'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5ad793fe45
Comment 11 Fedora Update System 2015-11-09 21:22:27 EST
php-nette-tokenizer-2.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-tokenizer'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6fb66ce85b
Comment 12 Fedora Update System 2015-11-09 22:22:28 EST
php-nette-tokenizer-2.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-tokenizer'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-958646e79a
Comment 13 Fedora Update System 2015-11-19 04:59:20 EST
php-nette-tokenizer-2.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-11-19 07:22:31 EST
php-nette-tokenizer-2.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-11-27 00:25:10 EST
php-nette-tokenizer-2.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-11-27 01:51:26 EST
php-nette-tokenizer-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.